@charset "UTF-8";
@font-face {
  font-family: 'DM Sans';
  src: url('../fonts/DMSans-MediumItalic.woff2') format('woff2'),
      url('../fonts/DMSans-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../fonts/DMSans-Regular.woff2') format('woff2'),
      url('../fonts/DMSans-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../fonts/DMSans-BoldItalic.woff2') format('woff2'),
      url('../fonts/DMSans-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../fonts/DMSans-Bold.woff2') format('woff2'),
      url('../fonts/DMSans-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../fonts/DMSans-Medium.woff2') format('woff2'),
      url('../fonts/DMSans-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../fonts/DMSans-Italic.woff2') format('woff2'),
      url('../fonts/DMSans-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Frank Ruhl Libre';
  src: url('../fonts/FrankRuhlLibre-Light.woff2') format('woff2'),
      url('../fonts/FrankRuhlLibre-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Frank Ruhl Libre';
  src: url('../fonts/FrankRuhlLibre-Regular.woff2') format('woff2'),
      url('../fonts/FrankRuhlLibre-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Frank Ruhl Libre';
  src: url('../fonts/FrankRuhlLibre-Medium.woff2') format('woff2'),
      url('../fonts/FrankRuhlLibre-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Frank Ruhl Libre';
  src: url('../fonts/FrankRuhlLibre-Bold.woff2') format('woff2'),
      url('../fonts/FrankRuhlLibre-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Frank Ruhl Libre';
  src: url('../fonts/FrankRuhlLibre-Black.woff2') format('woff2'),
      url('../fonts/FrankRuhlLibre-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Medium.woff2') format('woff2'),
      url('../fonts/Manrope-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Light.woff2') format('woff2'),
      url('../fonts/Manrope-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Regular.woff2') format('woff2'),
      url('../fonts/Manrope-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Bold.woff2') format('woff2'),
      url('../fonts/Manrope-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Semibold.woff2') format('woff2'),
      url('../fonts/Manrope-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Thin.woff2') format('woff2'),
      url('../fonts/Manrope-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-ExtraBold.woff2') format('woff2'),
      url('../fonts/Manrope-ExtraBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Raleway-SemiBold';
  src: url('../fonts/Raleway-SemiBold.woff2') format('woff2'),
      url('../fonts/Raleway-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
:root,
[data-bs-theme=light] {
  --ac-dark:#0D273E;
  --ac-light-blue: #214A82;
  --ac-blue: #143868;
  --ac-artical-search-bg: #FED375;
}

.btn-outline-white {
  --bs-btn-color: #FFF;
  --bs-btn-border-color: #FFF;
  --bs-btn-hover-color: var(--ac-dark);
  --bs-btn-hover-bg: #FED375;
  --bs-btn-hover-border-color: #FED375;  
  --bs-btn-active-color: var(--ac-dark);
  --bs-btn-active-bg: #FED375;
  --bs-btn-active-border-color: #FED375;
  --bs-btn-active-shadow: none;
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #dfdfdf;
  --bs-btn-disabled-border-color: #dfdfdf;
  --bs-gradient: none;
}
.btn-link-white {
  --bs-btn-font-weight: 400;
  --bs-btn-color: #fff;
  --bs-btn-bg: transparent;
  --bs-btn-border-color: transparent;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-border-color: transparent;
  --bs-btn-active-color: #fff;
  --bs-btn-active-border-color: transparent;
  --bs-btn-disabled-color: #6c757d;
  --bs-btn-disabled-border-color: transparent;
  --bs-btn-box-shadow: none;
  --bs-btn-focus-shadow-rgb: transparent;
  text-decoration: none;
}
.btn-search {
  --bs-btn-color: #fff;
  --bs-btn-bg: #143868;
  --bs-btn-border-color: #143868;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #143868;
  --bs-btn-hover-border-color: #143868;
  --bs-btn-focus-shadow-rgb:none;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #143868;
  --bs-btn-active-border-color: #143868;
  --bs-btn-active-shadow: none;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #143868;
  --bs-btn-disabled-border-color: #143868;
}
.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #214A82;
  --bs-btn-border-color: #214A82;
  --bs-btn-hover-color: #214A82;
  --bs-btn-hover-bg: #FED375;
  --bs-btn-hover-border-color: #FED375;
  --bs-btn-focus-shadow-rgb:none;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #FED375;
  --bs-btn-active-border-color: #FED375;
  --bs-btn-active-shadow: none;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #dfdfdf;
  --bs-btn-disabled-border-color: #dfdfdf;
  padding: 15px 40px;
  font-size: 18px;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: 0.36px;
  text-transform: uppercase;
}
body{
  font-family: 'Manrope';
  font-size: 24px;
}
.ac-link{
  color: inherit;  
  text-decoration: underline;
}
.ac-link:hover{
  text-decoration: none;
}
.form-control:focus,.form-select:focus,.navbar-toggler:focus{
  box-shadow: none;
}
.ac-box-shadow{
  box-shadow: 0px -20px 20px 8px rgba(0, 0, 0, 0.05);
}
/* Header CSS Satart */
.headernote{
background-color: var(--ac-light-blue);
font-size: 16px;
line-height: 22px;
letter-spacing: -0.32px;
padding: 10px 15px;
}
header .form-control{
  background-image: url(../images/search_icon.png);
  background-size: 26px;
  background-position: calc(100% - 19px) center;
  background-repeat: no-repeat;
  padding: 0 50px 0 30px;
  height: 45px;
  font-size: 18px;
  font-family: 'DM Sans';
  color: var(--ac-dark);
}
header .navbar{
  background-color:var(--ac-blue); 
  padding: 20px 0 0 0;
}
header .navbar-brand{
  font-size: 38px;
  font-family: 'Frank Ruhl Libre';
}
header .searchbox{  
  min-width: 585px;  
}
header .btn-link-white,header .btn-outline-white{
  font-weight: 600;
  line-height: 30px;
  letter-spacing: 0.36px;
  text-transform: uppercase;
  font-size: 18px;  
}
header .btn-outline-white{
  padding: 7px 40px;
}
header .btn-link-white{
  margin-right: 27px;
}
header .menulist{
  margin-top: 20px;
}
header .nav-item{
  position: relative;
}
header .nav-item:not(:nth-last-child(3))::after{
  content: "";
  width: 1px;
  height: 23px;
  background-color: rgb(255 255 255 / 20%);
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
header .navbar-nav .nav-link{
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: -0.32px;
  text-transform: uppercase;
  font-family: 'DM Sans';
  color: #fff;
  padding: 15px 50px !important;
}
header .navbar-nav .nav-link.active,header .navbar-nav .nav-link:hover{
  color: var(--ac-dark);
  background-color: #FED375;
}
.navbar-toggler .icon-bar {
  display: block;
  width: 24px;
  height: 3px;
  background-color: #fff;
  margin: 0 auto;
  transition: all 0.3s;
  border-radius: 10px;
}
.navbar-toggler .icon-bar+.icon-bar {
  margin-top: 5px;
}
.navbar-toggler .icon-bar:first-child {
  transform: rotate(45deg) translate(5px, 6px);
}
.navbar-toggler .icon-bar:nth-child(2) {
  opacity: 0;
}
.navbar-toggler .icon-bar:last-child {
  transform: rotate(-45deg) translate(5px, -7px);
}
.navbar-toggler.collapsed .icon-bar:first-child {
  transform: rotate(0deg);
}
.navbar-toggler.collapsed .icon-bar:nth-child(2) {
  opacity: 1;
}
.navbar-toggler.collapsed .icon-bar:last-child {
  transform: rotate(0deg);
}
.navbar-toggler {
  border-color: #fff;
  top: 13px;
  right: 15px;
  border: none;
}
/* Header CSS End */
/* Footer CSS Start */
footer{
  background-color: var(--ac-blue);
  padding: 80px 0;
}
footer .footerlog a{
  font-size: 58px;
  font-weight: 700;
  font-family: 'Frank Ruhl Libre';
  text-decoration: none;
}
footer .footerlog{
  margin-bottom: 59px;
}
footer .footer-menu a{
  font-size: 16px;
  font-family: 'DM Sans';
  font-weight: 700;
  line-height: 22px;
  letter-spacing: -0.32px;
  text-transform: uppercase;
  color: #FED375;
  text-decoration: none;
  position: relative;
  padding: 0 40px;
}
footer .footer-menu a:not(:last-child)::after{
  content: "";
  width: 1px;
  height: 23px;
  display: inline-block;
  background-color: rgb(182 190 198 / 20%);
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
footer .footer-disclaims{
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  color: rgb(255 255 255 / 70%);  
  border-top:1px solid rgb(182 190 198 / 20%);
  margin: 57px 0 30px 0;
  padding: 29px 45px 0px 45px;
}
footer .copytext{
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  line-height: 47px;
  margin-bottom: 15px;
}
footer .visit-friend{
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  line-height: 47px;
}
footer .visit-friend a{
  font-size: 18px;
  color: #FED375;
  text-decoration-line: underline;
  font-weight: 800;
}
/* Footer CSS End */
/* Home Page CSS Start */
.artical-search .yellowbox{
  background-color: var(--ac-artical-search-bg);
  box-shadow: 0px 0px 20px 8px rgba(0, 0, 0, 0.05);
  padding: 70px 80px;
}
.artical-search .custombadge{
  padding: 6px 20px;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  letter-spacing: 0.28px;
  text-transform: uppercase;
  background-color: var(--ac-dark);
  color: #fff;
  margin-bottom: 30px;
  display: inline-block;
}
.artical-search .h1{
  font-size: 52px;
  font-family: 'Frank Ruhl Libre';
  letter-spacing: -1.04px;
  line-height: 56px;
  color: var(--ac-dark);
  font-weight: 400;
  margin-bottom: 30px;
}
.artical-search .sub-txt{
  font-weight: 500;
  line-height: 30px;
  color: #000;
  margin-bottom: 36px;
}
.artical-search .sub-txt strong{
  color: #214A82;
}
.artical-search .form-control{
  border: none;
  height: 54px;
  padding: 0 165px 0 30px;
  color: var(--ac-dark);
  font-size: 18px;
  font-family: 'DM Sans';
}
.artical-search .btn-search{
  padding: 7px 40px;
  font-size: 16px;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: 0.32px;
  text-transform: uppercase;
  top: 4px;
  right: 4px;
}
.artical-search .btn-search:hover{
  background-color: #FED375;
  color: #0D273E;
  border-color: #FED375;
}
.artical-search .searchbox{
  max-width: 722px;  
}
.artical-search .latter{
  margin-top: 28px;
}
.artical-search .latter a{
  font-size: 18px;
  font-weight: 700;
  line-height: 38px;
  letter-spacing: -0.36px;
  padding: 0 16px;
  color: var(--ac-dark);
  text-decoration: none;
  position: relative;
  text-transform: uppercase;
}
.artical-search .latter a:hover{
  text-decoration: underline;
}
.artical-search .latter a:first-child{
  padding-left: 0;
}
.artical-search .latter a:last-child{
  padding-right: 0;
}
.artical-search .latter a:not(:last-child)::after{
  content: "";
  width: 1px;
  height: 23px;
  background: rgb(0 0 0 / 20%);
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0;
}
.artical-search .helper-txt{
  color: #000;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px; 
  margin-top: 12px;
}
.artical-search .helper-txt + .latter{
  margin-top: 13px;
}
.article-list .day{
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  letter-spacing: 0.28px;
  text-transform: uppercase;
  color: var(--ac-dark);
  margin-bottom: 4px;
}
.article-list .myyyy{
  color: var(--ac-dark);
  font-size: 14px;
  font-weight: 500;  
  letter-spacing: -0.28px;
  text-transform: uppercase;
}
.article-list .d{
  color: var(--ac-dark);
  font-size: 52px;  
  font-weight: 500;  
  letter-spacing: -1.04px;
  line-height: 1.2;
}
.article-list .date{
  background-color:rgb(182 190 198 / 30%);
  padding: 9px 0;
  width: 97px;
}
.article-list .date-sec{
  z-index: 1;
}
.article-list .category{
  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 0.28px;
  text-transform: uppercase;
  color: var(--ac-dark);
  opacity: 0.5;
  margin-bottom: 15px;
}
.article-list .article-title{
  color: var(--ac-dark);
  font-size: 32px;
  font-weight: 400;
  line-height: 38px;
  letter-spacing: -0.64px;
  font-family: 'Frank Ruhl Libre';
  margin-bottom: 15px;
}
  .article-txt{
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  color: #000;
}
.article-list  .details{
  padding: 0 0 0 50px;
  max-width: 670px;
  z-index: 1;
}
.article-list{
  padding: 50px 50px 50px 50px;
  /* border-bottom: 1PX solid rgb(13 39 62 / 20%); */
  background-color: #fff;
  position: relative;
}
.article-list::after{
  background-color: rgb(13 39 62 / 20%);
  height: 1px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  transition: .3s ease;
  content: "";
  z-index: 0;
}
.article-list:hover::after{
  bottom: 0;
  height: 100%;
  background-color: rgb(13 39 62 / 10%);
}
.article-list .arti-arrow{
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='38' height='38' viewBox='0 0 38 38' fill='none'%3E%3Ccircle cx='19' cy='19' r='19' fill='%23FED375'/%3E%3Cpath d='M25.7291 13.8751C25.7291 13.3229 25.2814 12.8751 24.7291 12.8751L15.7291 12.8751C15.1768 12.8751 14.7291 13.3229 14.7291 13.8751C14.7291 14.4274 15.1768 14.8751 15.7291 14.8751L23.7291 14.8751L23.7291 22.8751C23.7291 23.4274 24.1768 23.8751 24.7291 23.8751C25.2814 23.8751 25.7291 23.4274 25.7291 22.8751L25.7291 13.8751ZM13.3447 26.6738L25.4362 14.5823L24.022 13.168L11.9305 25.2596L13.3447 26.6738Z' fill='%230D273E'/%3E%3C/svg%3E");
  background-repeat: no-repeat no-repeat;
  background-position: center center;
  background-size: cover;
  width: 38px;
  height: 38px;
  flex: 0 0 auto;
  right: 78px;
  position: absolute;
  opacity: 0;
  top: 140px;
  transition: 0.5s;
  z-index: 1;
}
.article-list:hover .arti-arrow{
  top: 91px;
  opacity: 1;
}
.latestarticles .title{
  font-family: 'Frank Ruhl Libre';
  font-size: 42px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: -0.84px;
  margin-bottom: 50px;
  margin-top: 100px;
}
.pagination {
  --bs-pagination-padding-x: 0;
  --bs-pagination-padding-y: 0;
  --bs-pagination-font-size: 16px;
  --bs-pagination-color: var(--ac-dark);
  --bs-pagination-bg: transparent;
  --bs-pagination-border-width: var(--bs-border-width);
  --bs-pagination-border-color: #fff;
  --bs-pagination-border-radius: 50%;
  --bs-pagination-hover-color: #fff;
  --bs-pagination-hover-bg: var(--ac-blue);
  --bs-pagination-hover-border-color: var(--ac-blue);
  --bs-pagination-focus-color: #fff;
  --bs-pagination-focus-bg: var(--ac-blue);
  --bs-pagination-focus-box-shadow: none;
  --bs-pagination-active-color: #fff;
  --bs-pagination-active-bg: var(--ac-blue);
  --bs-pagination-active-border-color: var(--ac-blue);
  --bs-pagination-disabled-color: var(--bs-secondary-color);
  --bs-pagination-disabled-bg: var(--bs-secondary-bg);
  --bs-pagination-disabled-border-color: var(--bs-border-color);
  gap: 10px;
  margin: 60px 0 20px 0; 
}
.pagination .page-link{
  border: none;
  border-radius: 50%;
  width: 44px;
  height: 44px;  
  line-height: 44px;
  letter-spacing: 0.32px;
  text-transform: uppercase;
  font-weight: 600;
  text-align: center;
}
.pagination .page-item.previous .page-link, .pagination .page-item.next .page-link{
  width: auto;
  border-radius: 40px;
  padding: 0px 30px;
  background-color: #FED375;
}
.pagination .page-item.previous .page-link:hover, .pagination .page-item.next .page-link:hover{
  color: var(--ac-dark);
}
.marketingtext{
  background: #D8F9FD;
  box-shadow: 0px 0px 20px 8px rgba(0, 0, 0, 0.05);
  padding: 80px 0;
  margin-top: 80px;
}
.marketingtext h4{
  font-family: 'Frank Ruhl Libre';
  font-size: 42px;
  font-weight: 700;
  line-height: 46px;
  letter-spacing: -0.84px;
  margin-bottom: 25px;
  color: var(--ac-dark);
}
.marketingtext p{
  color: var(--ac-dark);
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
}
.marketingtext p strong{
  color: #214A82;
  font-weight: 800;
}
.marketingtext .btn{
  padding: 15px 70px;
  background-color: #FED375;
  color: var(--ac-dark);
  font-size: 18px;
  font-weight: 700;
  line-height: 30px;
  letter-spacing: 0.36px;
  text-transform: uppercase;
}
.marketingtext .btn:active{
  background-color: #FED375;
  color: var(--ac-dark);
  border-color: #FED375;
}
.banner-bg{
  background: linear-gradient(107deg, #D6F9FC 38.18%, #E4F0FF 93.96%);
  overflow: hidden;
}
.banner-bg *{
  z-index: 1;
  position: relative;
}
.banner-bg::after{
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  right: 70%;
  z-index: 0;
}
.homebanner{
  padding: 60px 0 578px 0 ;
}
.homebanner::after{
  width: 923px;
  height: 923px;
  border-radius: 923px;
  background: linear-gradient(129deg, rgba(255, 255, 255, 0.00) 9.31%, rgba(255, 255, 255, 0.60) 90.7%);
}
.homebanner h2{
  font-family: 'Frank Ruhl Libre';
  font-size: 42px;
  font-weight: 500;
  line-height: 40px;
  letter-spacing: -0.84px;
  margin-bottom: 20px;
  color: var(--ac-dark);
}
.homebanner p{
  color: #000;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
}
.homebanner p strong{
  color: var(--ac-light-blue);
}
.homepage .artical-search{
  margin-top: -530px;
  z-index: 1;
  position: relative;
}
/* Home Page CSS End */
/*Search Prescription Drugs Page CSS Start*/
.spd-banner{
  padding: 0px 0 572px 0;
}
.spd-banner::after {
  width: 923px;
  height: 703.941px;
  border-radius: 923px;
  background: linear-gradient(129deg, rgba(255, 255, 255, 0.00) 9.31%, rgba(255, 255, 255, 0.60) 90.7%);
}
.search-prescription-drugs .artical-search{
  margin-top: -516px;
  position: relative;
  z-index: 1;
}
.search-result{
  margin-bottom: 100px;
}
.search-result h2{
  margin-top: 65px;
  margin-bottom: 38px;
  font-size: 42px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: -0.84px;
  font-family: 'Frank Ruhl Libre';
}
.search-result-list .btn{
  font-size: 18px;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: 0.36px;
  text-transform: uppercase;
  padding: 15px 5px;
  width: 266px;
}
.search-result-list h3{
  font-size: 33px;
  font-weight: 600;
  line-height: 34px;
  color: var(--ac-dark);
}
.search-result-list h3 span{
  font-size: 28px;
  font-weight: 400;
}
.search-result-list p{
  font-size: 25px;
  color: var(--ac-dark);
  font-weight: 400;
  line-height: 34px;
  margin: 0;
}
.search-result-list{
  background-color:#D7F9FC;
  padding: 34px 100px 34px 80px;
  margin-bottom: 26px;
}
/*Search Prescription Drugs Page CSS End*/
/* Drug Details Page Start */
.ddp-banner{
  padding: 0px 0 529px 0;
}
.ddp-banner::after{
  border-radius: 923px;
  background: linear-gradient(129deg, rgba(255, 255, 255, 0.00) 9.31%, rgba(255, 255, 255, 0.60) 90.7%);
  width: 923px;
  height: 651.023px;
}
.drug-details-page .artical-search{
  margin-top: -473px;
  position: relative;
  z-index: 1;
}
.ddp-content h2{
  font-size: 45px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: -0.9px;
  font-family: 'Frank Ruhl Libre';
  color: var(--ac-light-blue);
  margin-bottom: 22px;
}
.ddp-content h3{
  font-size: 30px;
  font-weight: 700;
  line-height: 34px;
  color: var(--ac-dark);
  margin-bottom: 15px;
}
.ddp-content p{
  color: #000;
  font-size: 24px;
  font-weight: 400;
  line-height: 34px;
}
.ddp-content{
  padding: 68px 0 90px 0;
}
.ddp-content .btn{
  margin-bottom: 96px;
}
/* Drug Details Page End */
/* About Us page Start */
.about-us-page{
  padding: 78px 0 128px 0;
}
.about-us-page h2{
  font-size: 45px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: -0.9px;
  font-family: 'Frank Ruhl Libre';
  color: var(--ac-light-blue);
  margin-bottom: 22px;
}
.about-us-page p{
  color: #000;
  font-size: 24px;
  font-weight: 400;
  line-height: 34px;
}
/* About Us page End */
/* Contact Us, Register page Start */
.contactbox, .register-box{
  padding: 46px 96px;
  position: relative;
  margin-top: -156px;
  background-color: #fff;
}
.col-form-label{
  font-size: 22px;
  font-weight: 600;
  line-height: 30px;
  color: var(--ac-dark);
}
.ac-mb{
  margin-bottom: 61px;
}
.form-text{
font-size: 15px;
color: var(--ac-dark);
font-weight: 400;
line-height: 20px;
display: inline-block;

}
.form-control{
  border-radius: 0;
  border: 1px solid #B6BEC6;
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
  padding: 0 19px;
  height: 45px;
}
textarea.form-control{
  resize: none;
  height: 338px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.register-page textarea.form-control{
  height: 252px;
}
.contact-us-banner h3,.register-banner h3{
  font-size: 45px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: -0.9px;
  font-family: 'Frank Ruhl Libre';
  margin-bottom: 22px;
  color: var(--ac-light-blue);
}
.contact-us-banner p,.register-banner p{
  font-size: 24px;
  font-weight: 400;
  line-height: 34px;
  color: #000;
}
.contact-us-page, .register-page{
  padding-bottom: 32px;
}
.error{
  color: #F00;
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  display: block;
}
.validnumber{
  font-size: 22px;
  font-weight: 600;
  line-height: 34px;
  font-family: 'Raleway-SemiBold';
  color: var(--ac-light-blue);
}
.contact-us-banner, .register-banner{
  padding: 78px 0 175px 0;
}
.contact-us-banner::after, .register-banner::after{
  border-radius: 923px;
  background: linear-gradient(129deg, rgba(255, 255, 255, 0.00) 9.31%, rgba(255, 255, 255, 0.60) 90.7%);
  width: 923px;
  height: 457.808px;
}
/* Contact Us, Register page End */
/* Login Start */
.login-box{
  background: #FFF;
  box-shadow: 0px -20px 20px 8px rgba(0, 0, 0, 0.05);
  width: 654px;
  margin: -295px auto 228px auto;
  padding: 50px 35px;
  position: relative;
}
.form-label{
  font-size: 18px;
  font-weight: 500;
  line-height: 34px;
  color: var(--ac-dark);
}
.login-box .btn{
  margin-top: 60px;
}
.login-box .forgot-pass{
  color: #000;  
  font-size: 24px;
  font-weight: 400;
  line-height: 34px;
  margin-top: 21px;
  display: inline-block;
}
.login-box h3{
  font-family: 'Frank Ruhl Libre';
  font-size: 45px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: -0.9px;
  margin-bottom: 20px;
  color: var(--ac-light-blue);
}
.login-box p{
  margin-bottom: 32px;
  font-size: 23px;
  font-weight: 400;
  line-height: 34px;
  color: #000;
}
.login-box p a{
  font-weight: 700;
  color: var(--ac-light-blue);
}
.login-banner{
  height: 372px;
}
.login-banner::after{
  border-radius: 923px;
  background: linear-gradient(129deg, rgba(255, 255, 255, 0.00) 9.31%, rgba(255, 255, 255, 0.60) 90.7%);
  width: 923px;
  height: 756px;
}
.asterisk{
  color: #214A82;
}
/* Login End */
/* Articles Category list Page Start */
.articles-category-list-banner{
  padding: 87px 0 442px 0;
}
.articles-category-list-banner::after{
  border-radius: 923px;
  background: linear-gradient(129deg, rgba(255, 255, 255, 0.00) 9.31%, rgba(255, 255, 255, 0.60) 90.7%);
  width: 923px;
  height: 923px;
}
.articles-category-list-banner h3{
  font-size: 45px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: -0.9px;
  font-family: 'Frank Ruhl Libre';
  color: var(--ac-light-blue);
}
.articles-category-list-sec{
  margin-top: -363px;
  position: relative;
  margin-bottom: 119px;
}
.ac-card .ac-header{
  background-color: var(--ac-light-blue);
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  padding: 4px 50px;
}
.ac-card .ac-body{
  padding: 10px 50px 7px 50px;
  background-color: #fff;
}
.ac-card .ac-body a{
  font-size: 17px;
  font-weight: 400;
  line-height: 28px;
  color: var(--ac-dark);
  text-decoration: none;
  display: block;
  margin-bottom: 3px;
}
.ac-card .ac-body a:hover{
  text-decoration: underline;
}
.articles-category-list-sec .cus-col{
  width: 590px;
}
/* Articles Category list Page End */
/* Articles Category Page Start */
.articles-category-banner{
  padding: 41px 0 370px 0;
}
.articles-category-banner::after{
  border-radius: 923px;
  background: linear-gradient(129deg, rgba(255, 255, 255, 0.00) 9.31%, rgba(255, 255, 255, 0.60) 90.7%);
  width: 923px;
  height: 923px;
}
.breadcrumb{
margin-bottom: 43px;
}
.breadcrumb li a,.breadcrumb li{
  text-decoration: none;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px
}
.breadcrumb li.active{
  color: var(--ac-light-blue);
  font-weight: 500;
}
.articles-category-banner h3{
  font-size: 45px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: -0.9px;
  font-family: 'Frank Ruhl Libre';
  color: var(--ac-light-blue);
}
.articles-category-banner .cat-name{
  font-size: 24px;
  font-weight: 600;
  line-height: 34px;
  color: #000;
  margin-top: 17px;
}
.articles-category-banner .cat-name span{
  font-weight: 400;
}
.arti-cate-list {
  margin-top: -316px;
  position: relative;
}
/* Articles Category Page End */
/* Articles Details Page Start */
.articles-details-page .articles-category-banner .cat-name{
  margin-top: 6px;
  font-size: 23px;
}
.articles-details-page .articles-category-banner {
  padding: 41px 0 261px 0;
}
.articles-details-page .articles-txt{
  margin-top: -207px;
  position: relative;
}
.articles-txt h4{
  font-size: 25px;
  font-weight: 700;
  line-height: 35px;
  color: var(--ac-light-blue);
  margin-bottom: 20px;
  margin-top: 44px;
}
.articles-txt p{
  margin-bottom: 20px;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}
.articles-txt ul{
  margin: 0;
  padding: 0 0 0 20px;
}
.articles-txt ul li{
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 20px;
}
.articles-details-page .ac-box-shadow{
  padding-bottom: 70px;
}
.art-ext-details{
  background: #D8F9FD;
  box-shadow: 0px 0px 20px 8px rgba(0, 0, 0, 0.05);
  padding: 37px 0;
}
.curt-art-details p{
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  color: var(--ac-dark);  
}
.curt-art-details p span{
  font-weight: 600;
  word-break: break-all;
}
.curt-art-details p a{
  color: var(--ac-dark);  
}
.curt-art-details{
  margin-bottom: 31px;
}
.copypastlink p{
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: var(--ac-dark);
}
.copypastlink{
  margin-bottom: 32px;
}
.copypastlink textarea{
  background-color: #fff;
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
  padding: 10px 13px;
  color: var(--ac-dark);
  width: 100%;
  border-radius: 6px;
}
.related-art{
  margin-bottom: 25px;
}
.related-art ul{
  margin: 0 0 25px 0;
  padding: 0 0 0 20px;
}
.related-art ul li a{
  font-size: 15px;
  font-weight: 500;
  line-height: 28px;
  color: var(--ac-dark);
}
.related-art p{
  font-size: 15px;
  font-weight: 500;
  line-height: 28px;
  color: var(--ac-dark);  
}
.related-art h5{
  font-size: 18px;
  font-weight: 700;
  line-height: 20px; 
  color: var(--ac-light-blue);
}
.art-ext-details .btn{
  padding: 7px 40px;
  background-color: #FED375;
  color: var(--ac-dark);
  font-size: 16px;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: 0.32px;
  text-transform: uppercase;
}
.art-ext-details .btn:active{
  background-color: #FED375;
  color: var(--ac-dark);
  border-color: #FED375;
}
.announcement-txt h4{
  font-family: 'Frank Ruhl Libre';
  font-size: 40px;
  font-weight: 700;
  line-height: 46px;
  letter-spacing: -0.8px;
  margin-bottom: 13px;
  color: var(--ac-light-blue);
  margin-top: 53px;
}
.announcement-txt p{
  font-size: 18px;
  font-weight: 400;
  line-height: 34px;
  color: var(--ac-dark);
}
.articles-details-page .add-section{
  margin-top: 44px;
}
/* Articles Details Page End */